Historique de version de Binnen-I be gone

26 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 2.2.7.1 27.0 kB Fonctionne avec Firefox 29.0 et supérieures

Version 2.2.5 27.0 kB Fonctionne avec Firefox 29.0 et supérieures

Version 2.2.4.1-signed 27.0 kB Fonctionne avec Firefox 29.0 et supérieures

Version 2.2.3.1-signed 26.8 kB Fonctionne avec Firefox 21.0 et supérieures

Version alpha 21.5 kB Fonctionne avec Firefox pour Android 29.0 - 35.0

Version 2.2.2.1-signed 26.8 kB Fonctionne avec Firefox 21.0 et supérieures

Version 2.2.1.1-signed 26.9 kB Fonctionne avec Firefox 21.0 et supérieures

Version 2.2.1-signed 26.9 kB Fonctionne avec Firefox 21.0 et supérieures

Version 2.1.1.1-signed 210.7 kB Fonctionne avec Firefox 10.0 et supérieures

Version 2.0.1-signed 181.2 kB Fonctionne avec Firefox 4.0 et supérieures

Version 1.2.1.1-signed 163.8 kB Fonctionne avec Firefox 4.0 et supérieures

Version 1.2.1-signed 154.6 kB Fonctionne avec Firefox 4.0 et supérieures

Version 1.1.1-signed 133.1 kB Fonctionne avec Firefox 4.0 et supérieures

Version 1.0.4.1.1-signed 150.5 kB Fonctionne avec Firefox 9.0 et supérieures

Version 1.0.4.1-signed 176.1 kB Fonctionne avec Firefox 9.0 et supérieures

Version 1.0.3.1-signed 160.8 kB Fonctionne avec Firefox 4.0b7 et supérieures

Version 1.0.2.1-signed 238.6 kB Fonctionne avec Firefox 4.0b7 et supérieures

Version 1.0.1.1-signed 237.6 kB Fonctionne avec Firefox 4.0b7 et supérieures

Version 1.0.1-signed 235.5 kB Fonctionne avec Firefox 4.0b7 et supérieures

Version 0.4.16 9.2 kB Fonctionne avec Firefox 2.0 - 4.0b6

Version 0.4.15 9.2 kB Fonctionne avec Firefox 2.0 - 4.0b8pre

Version 0.4.13 9.2 kB Fonctionne avec Firefox 2.0 - 3.7a4pre

Version 0.4.12 9.2 kB Fonctionne avec Firefox 2.0 - 3.7a1pre

Version 0.4.11 9.2 kB Fonctionne avec Firefox 2.0 - 3.5b4pre

Version 0.4.10 9.2 kB Fonctionne avec Firefox 2.0 - 3.1b2

Version 0.4.9 7.2 kB Fonctionne avec Firefox 2.0 - 3.1b2